RubyGems Navigation menu

haml-i18n-extractor 0.5.9

Parse the texts out of the haml files into localization files

Gemfile
          gem 'haml-i18n-extractor', '~> 0.5.9'
  
  
  
  
  
  
  

install
          gem install haml-i18n-extractor
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 17,776

For this version 1,699

Show all versions (31 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.9 - September 30, 2013 (2.67 MB)
  2. 0.5.8 - September 15, 2013 (2.67 MB)
  3. 0.5.6 - September 11, 2013 (2.67 MB)
  4. 0.5.5 - September 9, 2013 (2.67 MB)
  5. 0.5.4 - September 9, 2013 (2.67 MB)
Show all versions (31 total)